From 1a003e5e5a1c650186656ba9f18833f2ba76d892 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Nov 22 2020 19:15:46 +0000
Subject: [PATCH 1478/2232] Make demo publishable from source tree ('cxx-demo' on crates.io)


---

diff --git a/demo/Cargo.toml b/demo/Cargo.toml
index dc94861..8328cde 100644
--- a/demo/Cargo.toml
+++ b/demo/Cargo.toml
@@ -2,11 +2,14 @@
 name = "demo"
 version = "0.0.0"
 authors = ["David Tolnay <dtolnay@gmail.com>"]
+license = "MIT OR Apache-2.0"
+description = "Toy project from https://github.com/dtolnay/cxx"
+repository = "https://github.com/dtolnay/cxx"
 edition = "2018"
 publish = false
 
 [dependencies]
-cxx = { path = ".." }
+cxx = { version = "1.0", path = ".." }
 
 [build-dependencies]
-cxx-build = { path = "../gen/build" }
+cxx-build = { version = "1.0", path = "../gen/build" }

